<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\KursUebersicht\Detailsreiter\Termine;

class KursdatenAnpassenView extends \Kufer\Web\KuferTools\Basis\Termine\KursdatenAnpassenView
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/kursuebersicht/detailsreiter/kursdatenanpassen.sgt';
  }
}